Bug 1625376 - Wrong timezone when selecting retirement time
Summary: Wrong timezone when selecting retirement time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.5
Assignee: Milan Zázrivec
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
: 1602253 (view as bug list)
Depends On: 1565128
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-04 19:02 UTC by Satoe Imaishi
Modified: 2019-06-28 13:40 UTC (History)
13 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1565128
Environment:
Last Closed: 2018-11-05 13:59:24 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:58 UTC

Comment 2 Milan Zázrivec 2018-09-05 10:41:51 UTC
*** Bug 1602253 has been marked as a duplicate of this bug. ***

Comment 3 CFME Bot 2018-09-17 16:52:49 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/669724e9ab26645f2b81329935ad86c65feca16e
commit 669724e9ab26645f2b81329935ad86c65feca16e
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Wed May 23 07:14:54 2018 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Wed May 23 07:14:54 2018 -0400

    Merge pull request #3826 from mzazrivec/display_local_time_in_retirement_form

    Display browser local time in retirement form
    (cherry picked from commit b71ae58a5fd118824c007fbfc7496df0055bc110)

    https://bugzilla.redhat.com/show_bug.cgi?id=1625376

 app/assets/javascripts/controllers/retirement/retirement_form_controller.js | 2 +-
 app/assets/javascripts/directives/datetimepicker.js | 4 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 4 Tasos Papaioannou 2018-10-02 14:13:17 UTC
Verified on 5.9.5.0.

Comment 6 errata-xmlrpc 2018-11-05 13:59:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466

Comment 7 Satoe Imaishi 2019-06-28 13:40:23 UTC
*** Bug 1602253 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.